* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(55,117,91, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bgvu_321__svat:after { display: table; content: ''; clear: both; }

.aq_323__egaca { clear: both; }

.ri-921_vixof { width: 1000px; margin: 0 auto; }


.edfmi-482_wcdu
{
	display: block;
}

.edfmi-482_wcdu:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ri-921_vixof
{
	margin-top: 70px;
}

.ute-208_foysp 
{
	display: table;
	position: relative;
}



.ps_740-uaen
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ps_740-uaen > a
{
	display: block;
	float: left;
}

.ps_740-uaen > a.g_561__bjedm
{
	margin-right: 10px;
}

.ps_740-uaen > a.h_217__z
{
	margin-right: 10px;
}


.ps_740-uaen > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ps_740-uaen > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ps_740-uaen > a.g_561__bjedm > div > span
{
	background-image: url(../images/FB.png);
}

.ps_740-uaen > a.h_217__z > div > span
{
	background-image: url(../images/X.png);
}

.ps_740-uaen > span.hjipr-745_h
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.yvpqb_567-dg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fsx_506__wrfe { background-color: #171717; }

.fsx_506__wrfe .biaf_320__peplh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fsx_506__wrfe .ujoi_893__hhg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fsx_506__wrfe .ujoi_893__hhg > .be_287__yqo
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ujoi_893__hhg .euqf-229_hhde
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(55,117,91, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.cb-854_evdde
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.cb-854_evdde > .ifqh_536-h 
{
	float: right;
}


.cb-854_evdde > .ifqh_536-h > .mbfd_540-o
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.cb-854_evdde > .ifqh_536-h > .mbfd_540-o.active > .pceqa-490_j
{
	visibility: visible;
}

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li
{
	display: block;
}

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a:hover
{
	color: rgba(55,117,91, 1);
	background: #f0f0f0;
}


.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a > .an-839_qabmd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a > .an-839_qabmd > .zwc_277-k
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a:hover > .an-839_qabmd > .zwc_277-k
{
	 
}

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a > .an-839_qabmd > .zwc_277-k > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a > .bjjs-44_b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a:hover > .bjjs-44_b
{
	text-decoration: underline;
}




.ifqh_536-h > .mbfd_540-o > .jzau_171-usjet
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ifqh_536-h > .mbfd_540-o.active > .jzau_171-usjet
{
	background: #f5f5f5;
}


.ifqh_536-h > .mbfd_540-o > .jzau_171-usjet > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.cb-854_evdde .c-920_hzfm
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.cb-854_evdde .c-920_hzfm > span
{
	display: inline-block;
	color: #f5f5f5;
}


.cb-854_evdde .mbfd_540-o.active .c-920_hzfm > span
{
	color: #171717;
}



.cb-854_evdde .vlr_535-ftjwy
{
	height: 24px;
	width: 34px;
}

.cb-854_evdde .vlr_535-ftjwy > .g-469_p
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.cb-854_evdde .mbfd_540-o.active .vlr_535-ftjwy > .g-469_p
{
	border:1px solid #171717;
}

.cb-854_evdde .vlr_535-ftjwy > .g-469_p > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xagh_853-fev 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xagh_853-fev > .i-226_kq
{
	display: table;
	margin-top: 70px;
}



.xagh_853-fev > .i-226_kq > *
{
	display: table-cell;
	vertical-align: middle;
}

.xagh_853-fev > .i-226_kq > .ti_521__agfaq
{
	width: 440px;
	max-width: 440px;
}

.xagh_853-fev > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xagh_853-fev > h1 .i_580__e
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xagh_853-fev > .g_624__oasg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ti_521__agfaq > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(55,117,91, 1);
}


.ti_521__agfaq > .lzdxa_883__ohihf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.lzdxa_883__ohihf.bdmwa_88__cuhpy
{
	margin-right: 100px;
}


.lzdxa_883__ohihf > h3.gpx_228__c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.lzdxa_883__ohihf.bdmwa_88__cuhpy > h3.gpx_228__c
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ti_521__agfaq > .lzdxa_883__ohihf .ns_415__crj
{
	
}


.lzdxa_883__ohihf .h-781_da
{
	display: none;
}


.lzdxa_883__ohihf .ns_415__crj.iy_588-drq
{
	margin-top: 20px;
}

.lzdxa_883__ohihf .ns_415__crj .dmnh_570-cj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.lzdxa_883__ohihf.bdmwa_88__cuhpy .ns_415__crj .dmnh_570-cj
{
	font-size: 16px;
	font-weight: normal;
}



.lzdxa_883__ohihf .ns_415__crj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lzdxa_883__ohihf.bdmwa_88__cuhpy .ns_415__crj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.lzdxa_883__ohihf .ns_415__crj .sacbh-808_ij {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.lzdxa_883__ohihf.bdmwa_88__cuhpy .ns_415__crj .sacbh-808_ij
{
	max-width: 384px;
	font-size:16px;
}

.lzdxa_883__ohihf .xj-664_cjv {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.lzdxa_883__ohihf.bdmwa_88__cuhpy .xj-664_cjv 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ulize_703__ze
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ulize_703__ze > .cue-861_bum
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ulize_703__ze > .cue-861_bum.m_343-vs
{
	right: -10px;
	top:-10px;
}

.ulize_703__ze > .cue-861_bum.dqapj_143__gkcvm
{
	top:0px;
	right: -20px;
}

.ulize_703__ze > .cue-861_bum > .q_651-igjv
{
	display: table-cell;
	vertical-align: middle;
}


.ulize_703__ze > .cue-861_bum .ggnyd_714-zdqfk
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ulize_703__ze > .cue-861_bum .cd_592-bygu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gc_85-j > .ulize_703__ze > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xagh_853-fev > .i-226_kq > .jrztf_538__b
{
	width: 280px;
}


.jrztf_538__b > .bd_654__psayb
{
    font-size: 16px;
    line-height: 180%;
}


.jrztf_538__b > .bd_654__psayb > b, .jrztf_538__b > .bd_654__psayb > h2, .jrztf_538__b > .bd_654__psayb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jrztf_538__b > .bd_654__psayb > ol
{
	padding-left: 20px;
}


main
{
	
}


.rj-48_mhcwf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jdch_540-ytgv
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jdch_540-ytgv > li
{
	display: inline-block;
}

.jdch_540-ytgv > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(55,117,91, 1);
}

.jdch_540-ytgv > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jdch_540-ytgv > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jdch_540-ytgv > li.active > a
{
	color: #545454;
}




.g_663__g 
{ 
	margin-bottom: 50px; 

}



.g_663__g > .ljcf-349_nfhhr
{
	 padding: 30px;
	overflow: hidden;
}


.g_663__g > .ljcf-349_nfhhr:after { display: table; content: ''; clear: both; }




.g_663__g h1 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.g_663__g h1 .i_580__e
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.g_663__g h2 
{ 
	color: rgba(55,117,91, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.g_663__g h2:first-child
{
	padding-top: 0px;
}

.g_663__g .ljcf-349_nfhhr > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.g_663__g .ljcf-349_nfhhr > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.g_663__g h2:first-child
{
	padding-top: 0px;
	color: rgba(55,117,91, 1); 
}


.g_663__g h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.g_663__g h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g_663__g h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ljcf-349_nfhhr ul { margin-top: 12px; }


.ljcf-349_nfhhr ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ljcf-349_nfhhr ul.clear > li, .ljcf-349_nfhhr ol.clear > li 
{
	clear: both;
}

.ljcf-349_nfhhr ul.clear > li:after, .ljcf-349_nfhhr ol.clear > li:after { display: block; content: ''; clear: both; }


.ljcf-349_nfhhr ul.an_254__w
{
	margin-top: 0px !important;
}

.ljcf-349_nfhhr ul.an_254__w > li 
{
	margin-left: 0px !important;
}

.ljcf-349_nfhhr ol { margin-left: 20px; margin-top: 12px; }

.ljcf-349_nfhhr ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ljcf-349_nfhhr ul.list-recomend
{
	
}

.ljcf-349_nfhhr ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ljcf-349_nfhhr ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ljcf-349_nfhhr ul.list-recomend > li .dscr_img .date, .ljcf-349_nfhhr ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ljcf-349_nfhhr ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ljcf-349_nfhhr .lebo_497-gk > .oyghf-113_io
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ljcf-349_nfhhr .lebo_497-gk > .dygah_613-gw
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(55,117,91, 1);
}


.g_663__g > .ljcf-349_nfhhr.rj-48_mhcwf.gjkgt_384__nz 
{
	margin-bottom: 50px;
}


.g_663__g > .ljcf-349_nfhhr.rj-48_mhcwf.gjkgt_384__nz h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(55,117,91, 1);
}


.gjkgt_384__nz table.gcj_520-zu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gjkgt_384__nz table.gcj_520-zu tfoot td b
{
	text-align: center;
}


.gjkgt_384__nz table.gcj_520-zu td
{
	width: 50%;
}


.g_663__g table { border-collapse: separate; border-spacing: 3px; }

.g_663__g td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.g_663__g th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gcj_520-zu
{
	width: 100%;
}

table.gcj_520-zu td
{
	padding: 0;
}

table.gcj_520-zu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gcj_520-zu a:hover
{
	background: rgba(55,117,91, 1);
	color: white;
}


table.blms_737-f
{
	width: 100%;
}


table.blms_737-f th
{
	text-align: left;
	font-weight: bold;
}

table.blms_737-f th.tdcq_405-qw
{
	max-width: 200px;
}
table.blms_737-f th.vvwig_912-qej
{
	max-width: 100px;
}
table.blms_737-f th.cxen-705_emg
{
	
}

table.blms_737-f td
{
	padding: 5px 10px;
}

table.blms_737-f tr.d-372_zflaq td
{
	font-weight: bold;
	border-top: 2px solid rgba(55,117,91, 1);
	border-bottom: 2px solid rgba(55,117,91, 1);
}

table.blms_737-f tr.d-372_zflaq td:first-child
{
	border-left: 2px solid rgba(55,117,91, 1);
}

table.blms_737-f tr.d-372_zflaq td:last-child
{
	border-right: 2px solid rgba(55,117,91, 1);
}

table.blms_737-f tr:hover td
{
	background-color: rgba(55,117,91, 0.2);
}

table.blms_737-f td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eisr_93__qievg.ttt_140-iebfo
{ 
	margin-bottom: 50px; 

}


.eisr_93__qievg.ttt_140-iebfo h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.px_902-j
{
	padding: 30px;
}


.eisr_93__qievg ul
{
	display: block;
}

.eisr_93__qievg ul.an_254__w > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eisr_93__qievg ul.an_254__w > li:after
{ display: table; content: ''; clear: both; }



.eisr_93__qievg ul.an_254__w > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eisr_93__qievg ul.an_254__w > li:not(:last-child)
{
	padding-top: 30px;
}


.eisr_93__qievg ul.an_254__w > li:last-child, .eisr_93__qievg.yg_492__s .ljcf-349_nfhhr ul > li:last-child
{
	margin-bottom: 0px;
}


.eisr_93__qievg ul.an_254__w > li .qhhf_363__jjedh
{
	margin-bottom: 12px;
}

.eisr_93__qievg ul.an_254__w > li .qhhf_363__jjedh > i
{
	font-size: 18px;
	font-style: italic;
}

.eisr_93__qievg ul.an_254__w > li .fgqn_68__chh
{
	float: left;
}


.eisr_93__qievg ul.an_254__w > li .fgqn_68__chh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eisr_93__qievg ul.an_254__w > li .hgaq-314_cyke
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eisr_93__qievg ul.an_254__w > li .item_rev
{
	display: none;
}

.eisr_93__qievg .ccn_676-ep
{
	margin-top: 20px;
	text-align: center;
}



.eisr_93__qievg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kgysd_199__hiiu.ttt_140-iebfo
{ 
	margin-bottom: 50px; 

}

.kgysd_199__hiiu.ttt_140-iebfo h2 
{ 
	color: rgba(55,117,91, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kgysd_199__hiiu.ttt_140-iebfo ul
{
	display: table;
	width: 100%;
}

.kgysd_199__hiiu.ttt_140-iebfo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kgysd_199__hiiu.yg_492__s .ljcf-349_nfhhr ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kgysd_199__hiiu ul > li:last-child, .kgysd_199__hiiu.yg_492__s .ljcf-349_nfhhr ul > li:last-child
{
	margin-bottom: 0px;
}


.kgysd_199__hiiu ul > li .fcbi_752__ohbr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(55,117,91, 1);
}


.kgysd_199__hiiu ul > li .ghda_947__vktem
{
	overflow: hidden;
    border: 2px solid rgba(55,117,91, 1);
}

.kgysd_199__hiiu ul > li .ghda_947__vktem > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kgysd_199__hiiu ul > li .abch-347_bm
{
	margin-bottom: 12px;
}

.kgysd_199__hiiu ul > li .ihl-572_wkj
{
	color: #777777;
}



.kgysd_199__hiiu .hfhg_950-x
{
	margin-top: 20px;
	text-align: center;
}




.cecg-699_d 
{ 
	margin-bottom: 50px;
}

.cecg-699_d .c_66__lwner:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cecg-699_d .c_66__lwner 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cecg-699_d .c_66__lwner img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cecg-699_d .oeaeb_320-gi 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ofaw-712_f
{
	display: block;
	line-height: 130%;

}

.ofaw-712_f > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ofaw-712_f > div > dt
{
	display:inline-block;
}

.ofaw-712_f > div > dd
{
	display:inline;
}

.cecg-699_d .ieyi_354__vog
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cecg-699_d h2 
{ 
    color: rgba(55,117,91, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.t_113__tj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(55,117,91, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.t_113__tj > .aspn_580__hfejj
{
	display: table;
	width: 100%;
}


.t_113__tj > .aspn_580__hfejj > *
{
	display: table-cell;
	vertical-align: top;
}


.t_113__tj .ulize_703__ze > img
{
	max-width: 400px;
}



.mdd-247_aibkr 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xknk_113-w
{
	display: block;
	margin-right: 40px;
}


.xknk_113-w li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xknk_113-w li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xknk_113-w li a:hover
{
	text-decoration: underline;
}

.huch_972-llu { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.huch_972-llu .d_710__jufk
{
	display: block;
	text-decoration: none;
}

.huch_972-llu .d_710__jufk .i_580__e
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.huch_972-llu h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.huch_972-llu .c_6-jsyjg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);

}


.c_6-jsyjg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.c_6-jsyjg a:hover
{
	text-decoration: underline;
}



.huch_972-llu .ibick_61-cqcj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.huch_972-llu .mfn-452_luei
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(55,117,91, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hrs_167-cg
{
	padding: 30px;
    overflow: hidden;
}


.hrs_167-cg > .f_905__isrhh
{
	float: right;
	width: 50%;
}

.hrs_167-cg > .f_905__isrhh > .i_312__vupdd
{
	padding-left: 20px;
	border-left: 3px solid rgba(55,117,91, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hrs_167-cg > .f_905__isrhh > .i_312__vupdd > .ofaw-712_f
{
	margin-top: 20px;
}

.hrs_167-cg > .qfcah-390_xx
{
	float: left;
	width: 50%;
}

.hrs_167-cg > .qfcah-390_xx form
{
	display: block;
	width: 100%;
}

.hrs_167-cg > .qfcah-390_xx .bi_312__y
{
	margin-top: 20px;
}

.hrs_167-cg > .qfcah-390_xx .rhr_676__k
{
	display: none;
}


.hrs_167-cg > .qfcah-390_xx .bi_312__y label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hrs_167-cg > .qfcah-390_xx .bi_312__y input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hrs_167-cg > .qfcah-390_xx .bi_312__y textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hrs_167-cg > .qfcah-390_xx .bi_312__y .p_946-j {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hrs_167-cg > .qfcah-390_xx .lzh_6-zoid
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(55,117,91, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ri-921_vixof { width: 100%; }
	
.fsx_506__wrfe { text-align: center; }
	
	
	
	
.fsx_506__wrfe .ujoi_893__hhg
	{
		
		
	}

	
	

	
	
	
	.ps_740-uaen
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ps_740-uaen > a
{
	
}

	
.ps_740-uaen > a.h_217__z
{
	margin-right: 0px;
}
	
.ps_740-uaen > a > div
{
    width: 24px;
	height: 24px;
}

.ps_740-uaen > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ps_740-uaen > a.g_561__bjedm > div > span
{
	
}

.ps_740-uaen > a.h_217__z > div > span
{
	
}


.ps_740-uaen > span.hjipr-745_h
{
	display: none;
}
	

	
	
	.yvpqb_567-dg
	{
		width: auto;
	}
	
	
	.cb-854_evdde
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.cb-854_evdde > .ifqh_536-h > .mbfd_540-o:not(.active)
	{
		position: relative;
	}
	
	
		.cb-854_evdde > .ifqh_536-h > .mbfd_540-o.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ifqh_536-h > .mbfd_540-o > .jzau_171-usjet
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j
	{
		
		display: none;
	}
	


.cb-854_evdde > .ifqh_536-h > .mbfd_540-o.active > .pceqa-490_j
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul
{
	display: block;
	max-height:300px;
}

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li
{
	
}
	
	
.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li:after 
{ display: table; content: ''; clear: both; }	

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li:last-child > a
{
	padding-bottom: 10px
}


.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a > .bjjs-44_b
{
	font-size: 14px;	
}
	
	
	
.ifqh_536-h > .mbfd_540-o > .jzau_171-usjet > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ifqh_536-h > .mbfd_540-o.active > .jzau_171-usjet > *
{
	font-size: 16px;
}	
		
.ifqh_536-h > .mbfd_540-o:not(.active) > .jzau_171-usjet > .c-920_hzfm
{
	display: none;
}
	
	
	
.cb-854_evdde .vlr_535-ftjwy
{
	width: 24px;
}

.cb-854_evdde .vlr_535-ftjwy > .g-469_p
{
	width: 24px;
	height: 24px;
}
	
	
.cb-854_evdde .mbfd_540-o:not(.active) .vlr_535-ftjwy > .g-469_p
{
	margin-left: 0px;
}

.cb-854_evdde .mbfd_540-o.active .vlr_535-ftjwy > .g-469_p
{
	border:1px solid #171717;
}

.cb-854_evdde .vlr_535-ftjwy > .g-469_p > img
{
	height: 24px;
}
	

.fsx_506__wrfe .ujoi_893__hhg > .be_287__yqo
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ujoi_893__hhg .euqf-229_hhde
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.cb-854_evdde.m_343-vs
	{
		float: none;
	}
	
.cb-854_evdde.m_343-vs > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.cb-854_evdde .qhhf_363__jjedh
	{
		line-height: 18px;
	}
	
	.cb-854_evdde .vlr_535-ftjwy > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.cb-854_evdde .vlr_535-ftjwy > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xagh_853-fev {
    padding: 30px 20px;
	}
	
	.xagh_853-fev > .i-226_kq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xagh_853-fev > .i-226_kq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xagh_853-fev > .i-226_kq > .gc_85-j
	{
		padding-top: 10px
	}
	
	.xagh_853-fev > .i-226_kq > .ti_521__agfaq
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ti_521__agfaq > .lzdxa_883__ohihf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gc_85-j > .ulize_703__ze > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xagh_853-fev > .i-226_kq > .jrztf_538__b
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ri-921_vixof
	{
		margin-top: 30px;
	}
		
	.g_663__g { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.g_663__g h2 { padding-bottom:20px; }
	.g_663__g > .ljcf-349_nfhhr
	{
		padding: 20px;
	}

	.g_663__g p + h2 { }
	.g_663__g ul { }
	.g_663__g li { }
	.g_663__g table { width: 100% !important; }
	
	.g_663__g img { max-width: 100% !important; }
	

	.eisr_93__qievg.ttt_140-iebfo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eisr_93__qievg.ttt_140-iebfo h2
	{
		padding-bottom: 20px;
	}
	
	.eisr_93__qievg.ttt_140-iebfo ul
	{
		display: block;
	}
	
	.eisr_93__qievg.ttt_140-iebfo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eisr_93__qievg.ttt_140-iebfo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eisr_93__qievg ul.an_254__w > li > .fgqn_68__chh
	{
		float: none !important;
	}
	
	.eisr_93__qievg ul.an_254__w > li > .hgaq-314_cyke
	{
		padding: 0px;
	}
	
	
		.kgysd_199__hiiu.ttt_140-iebfo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kgysd_199__hiiu.ttt_140-iebfo h2
	{
		padding-bottom: 20px;
	}
	
	.kgysd_199__hiiu.ttt_140-iebfo ul
	{
		display: block;
	}
	
	.kgysd_199__hiiu.ttt_140-iebfo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kgysd_199__hiiu.ttt_140-iebfo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kgysd_199__hiiu.ttt_140-iebfo ul > li .hgaq-314_cyke
	{
		padding: 0px;
	}
	
	.px_902-j
	{
		    padding: 20px;
	}
	
	
	.cecg-699_d
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cecg-699_d h2
	{
		padding-bottom: 20px;
		
	}
	
	.cecg-699_d .c_66__lwner
	{
		padding: 20px;
	}
	
	.cecg-699_d .c_66__lwner img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cecg-699_d .ieyi_354__vog
	{
		padding-left: 0px;
	}
	
	
	
	
	.t_113__tj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.t_113__tj > .aspn_580__hfejj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.aspn_580__hfejj > .egxqe_394__u
	{
		display: block;
	}
	
	.aspn_580__hfejj > .vsc_806-w
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.aspn_580__hfejj > .vsc_806-w > .ulize_703__ze
	{
		
	}
	
	
	.lzdxa_883__ohihf.bdmwa_88__cuhpy
	{
		margin-right: 0;
	}
	
	
	.lzdxa_883__ohihf.bdmwa_88__cuhpy .ns_415__crj > input
	{
		max-width: none;
	}
	
	.lzdxa_883__ohihf.bdmwa_88__cuhpy .xj-664_cjv
	{
		max-width: none;
	}
	
	
	.ulize_703__ze > .cue-861_bum.dqapj_143__gkcvm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.huch_972-llu
	{
		text-align: center;
	}
	
	.xknk_113-w
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xknk_113-w li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xknk_113-w li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jdch_540-ytgv
	{
		margin-left: 20px !important;
		
	}
	
	.jdch_540-ytgv > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.g_663__g table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gcj_520-zu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.g_663__g > .ljcf-349_nfhhr.z_415-fff
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ljcf-349_nfhhr ul.list-recomend > li
{
	display: block;
}
	
.hrs_167-cg > .qfcah-390_xx
{
	width: 100%;
	float: none;
}
	
.hrs_167-cg > .f_905__isrhh
{
	width: 100%;
	float: none;
}

.hrs_167-cg > .f_905__isrhh > .i_312__vupdd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.p-701_s, .fflo_157-rcg, .jl_578-wcz
{
	
}

body.fflo_157-rcg .ri-921_vixof
{
	width: 800px;
}

body.fflo_157-rcg section.ri-921_vixof
{
	margin-top: 50px;
}

body.fflo_157-rcg .ps_740-uaen > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.fflo_157-rcg .ps_740-uaen > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.fflo_157-rcg .fsx_506__wrfe .biaf_320__peplh 
{
	margin: 0;
	margin-left: 20px;
}

body.fflo_157-rcg .fsx_506__wrfe .ujoi_893__hhg
{
	padding: 10px 0 10px 0px; 
}

body.fflo_157-rcg .ujoi_893__hhg .euqf-229_hhde
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.fflo_157-rcg .ujoi_893__hhg > .be_287__yqo
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.fflo_157-rcg .cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a > .an-839_qabmd > .zwc_277-k
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.fflo_157-rcg .cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a > .an-839_qabmd > .zwc_277-k > img
{
	height: 22px;
}

body.fflo_157-rcg .cb-854_evdde .vlr_535-ftjwy > .g-469_p
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.fflo_157-rcg .mbfd_540-o.active .vlr_535-ftjwy > .g-469_p
{
	border: none;
}

body.fflo_157-rcg .cb-854_evdde .vlr_535-ftjwy > .g-469_p > img
{
	height: 24px;
}

body.fflo_157-rcg .xagh_853-fev 
{
	padding:50px 0px;
}

body.fflo_157-rcg .lzdxa_883__ohihf > h4.gpx_228__c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.fflo_157-rcg .lzdxa_883__ohihf .xj-664_cjv
{
	border-radius: 0px;
}

body.fflo_157-rcg .ulize_703__ze > .cue-861_bum
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.fflo_157-rcg .ulize_703__ze > .cue-861_bum
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.fflo_157-rcg .ulize_703__ze > .cue-861_bum .ggnyd_714-zdqfk
{
	top: -20px;
}


body.fflo_157-rcg .ulize_703__ze > .cue-861_bum .cd_592-bygu
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.fflo_157-rcg .jrztf_538__b
{
	background-color: #FFFFFF;
}


body.fflo_157-rcg .jrztf_538__b > .bd_654__psayb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(55,117,91, 0.13);
	line-height: 150%;
}

body.fflo_157-rcg .jrztf_538__b > .bd_654__psayb > div
{
	padding: 0px 30px;
}


body.fflo_157-rcg .jrztf_538__b > .bd_654__psayb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.fflo_157-rcg .jrztf_538__b > .bd_654__psayb h2, body.fflo_157-rcg .jrztf_538__b > .bd_654__psayb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(55,117,91, 1);
	text-align: center;
}


body.fflo_157-rcg .kgysd_199__hiiu.ttt_140-iebfo ul > li
{
	padding: 0px 10px 10px 10px;
}


body.fflo_157-rcg .xknk_113-w
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.fflo_157-rcg .xknk_113-w ul
{
	display: table;
    margin: 0 auto;
}
body.fflo_157-rcg .xknk_113-w ul li
{
	line-height: 38px;
}

body.fflo_157-rcg .xknk_113-w ul li:first-child
{
	margin-left: 0px;
}

body.fflo_157-rcg .xknk_113-w ul li:last-child
{
	margin-right: 0px;
}

body.fflo_157-rcg .huch_972-llu
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.fflo_157-rcg .huch_972-llu .c_6-jsyjg
{
	color: #777777; 
}


body.fflo_157-rcg .imgblock
{
	max-width: 740px;
}


body.fflo_157-rcg .f_905__isrhh .imgblock
{
	max-width: 740px;
}

body.fflo_157-rcg .kgysd_199__hiiu ul > li .ghda_947__vktem > img
{
	max-width: 224px;
}


body.fflo_157-rcg .t_113__tj .ulize_703__ze > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.fflo_157-rcg .ri-921_vixof
{
	width: 100%; 
}

	body.fflo_157-rcg .xagh_853-fev {
    padding: 30px 12px;
	}

	body.fflo_157-rcg .jrztf_538__b > .bd_654__psayb
	{
		padding: 30px 0px;
	}

	body.fflo_157-rcg section.ri-921_vixof
	{
		margin-top: 30px;
	}


	body.fflo_157-rcg .g_663__g > .ljcf-349_nfhhr
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fflo_157-rcg .eisr_93__qievg.ttt_140-iebfo
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.fflo_157-rcg .kgysd_199__hiiu.ttt_140-iebfo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fflo_157-rcg .cecg-699_d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fflo_157-rcg .t_113__tj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.fflo_157-rcg .aspn_580__hfejj > .vsc_806-w
	{
		margin-top: 50px;
	}

body.fflo_157-rcg .cb-854_evdde .vlr_535-ftjwy > .g-469_p
{
	width: 28px;
	height: 28px;
}

body.fflo_157-rcg .cb-854_evdde .vlr_535-ftjwy > .g-469_p > img
{
	height: 28px;
}
	
	
body.fflo_157-rcg .cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a > .an-839_qabmd > .zwc_277-k
{
	width: 24px;
    height: 24px;
}


body.fflo_157-rcg .cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a > .an-839_qabmd > .zwc_277-k > img
{
	height: 24px;
}

	
body.fflo_157-rcg .ifqh_536-h > .mbfd_540-o > .jzau_171-usjet
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.fflo_157-rcg .cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li > a
{
	padding-top: 16px;
}
	
	
body.fflo_157-rcg .cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.fflo_157-rcg .cb-854_evdde > .ifqh_536-h > .mbfd_540-o > .pceqa-490_j > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.fflo_157-rcg .xknk_113-w ul li
{
	line-height: 20px;
}
	
body.fflo_157-rcg .huch_972-llu
{
	margin-top: 30px;
}

	
body.fflo_157-rcg .kgysd_199__hiiu.ttt_140-iebfo ul > li
{
	padding: 0px;
}

	
}

